﻿/*.form-control {
    direction: rtl;
}


.table {
    direction: rtl;
}

table {
    direction: rtl;
}*/
@media (max-width: 992px) {
    .NavBarButton {
        display: none !important;
    }


}

@media (min-width: 992px) {
    .NavBarButton {
        display:initial !important;
    }
}

@media (max-width: 992px) {
    .NavBarButtonHide {
        display: initial !important;
    }
}

@media (min-width: 992px) {
    .NavBarButtonHide {
        display: none !important;
    }
}


@media (max-width: 820px) {
    .NavBarStepper {
        display: block !important;
    }
}